Jump to content


Photo

Psgrove Firmware 3.41 And Lower?


  • Please log in to reply
2 replies to this topic

#1 joesgotflow

joesgotflow

    X-S Enthusiast

  • Members
  • 12 posts

Posted 13 September 2010 - 09:32 PM

Sorry if this has been asked but does have to be 3.41 or can it be a lower firmware also??

#2 sini

sini

    X-S Senior Member

  • Members
  • PipPip
  • 175 posts
  • Xbox Version:v1.6
  • 360 version:v1 (xenon)

Posted 13 September 2010 - 10:08 PM

QUOTE(joesgotflow @ Sep 13 2010, 09:32 PM) View Post

Sorry if this has been asked but does have to be 3.41 or can it be a lower firmware also??


It's "psgroove" and only 3.41 works properly. I had 3.15 but got a blank screen. I believe this is also the case with other revisions. Once updated to 3.41 it worked first time.

#3 AZImmortal

AZImmortal

    X-S Genius

  • Members
  • PipPipPipPip
  • 842 posts
  • Xbox Version:v1.0
  • 360 version:v4.0 (jasper)

Posted 14 September 2010 - 04:02 AM

PSGroove is being ported to work with all pre-3.42 firmwares, but as of now, it only works with 3.41.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users